Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1770736

Summary: Could you please build vifm for EPEL8?
Product: [Fedora] Fedora Reporter: Jiri Hladky <hladky.jiri>
Component: vifmAssignee: Artem <ego.cordatus>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 32CC: ego.cordatus, fedora, hladky.jiri
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: vifm-0.10.1-3.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-07 05:00:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Jiri Hladky 2019-11-11 09:20:09 UTC
Hello,

could you please build vifm for EPEL8?

The commands to create a branch are:

fedpkg request-branch epel8
fedpkg request-branch epel8-playground

More details about creating EPEL-8 branch:

https://lists.fedoraproject.org/archives/list/epel-announce@lists.fedoraproject.org/thread/KXMMLYSAXAVHDKFFBVEFYYZHPJBWXOQQ/

Thanks a lot!
Jirka

Comment 1 Ben Cotton 2020-02-11 17:48:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Fedora Update System 2020-04-06 20:11:51 UTC
FEDORA-EPEL-2020-0fd8e093e6 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0fd8e093e6

Comment 3 Artem 2020-04-06 20:13:42 UTC
Pushed to EPEL 8 testing repos. Please test.

Comment 4 Jiri Hladky 2020-04-06 21:26:05 UTC
Thanks a lot! 

It works great! Tested on RHEL-8.2 RC.

Comment 5 Fedora Update System 2020-04-07 05:00:11 UTC
FEDORA-EPEL-2020-0fd8e093e6 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.